
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18029

[BCR1093][iOS][3rd Party Transfer/Fav] UI fixes

21 September 2023 05:39 PM - Feerman Yusoff

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

FROM TRANSFER MENU (pls refer attached ppt)

ADD FAV INPUT  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

2. Content wording can make into 2 lines?

ADD FAV CONFIRMATION  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Confirm’

ADD FAV OTP  SCREEN

1. Title should not all capital letters - Change to ‘Add New Favourite’

ADD FAV SUCCESS  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

FROM MANAGE FAVOURITES

MANAGE FAV TRANSFER SCREEN

1. Wording change ‘Transfer within BIBD (3rd Party)’ ('w' should't be capital letter'

ADD FAV INPUT  SCREEN

1. Content wording change to 'Create a nickname and input account number for the transaction'

2.. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

ADD FAV CONFIRMATION  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Confirm’

ADD FAV OTP  SCREEN

1. Title should not all capital letters - Change to ‘Add New Favourite’

EDIT FAV INPUT  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Next’

ADD FAV CONFIRMATION  SCREEN

1. Button's Box size, font size, box color follow as per quickpay module and word should be ‘Confirm’

EDIT FAV OTP  SCREEN

1. Title should not all capital letters - Change to ‘Edit Favourite’

DELETE FAV SCREEN

1. Make box Delete and Cancel slightly bigger

2. Transparent should be until header. Customer cannot click < or X. only can click DELETE or CANCEL or DONE

DELETE FAV CONFIRMATION SCREEN

1. Make box Delete and Cancel slightly bigger

2. Transparent should be until header. Customer cannot click < or X. only can click DELETE or CANCEL or DONE

History

#1 - 25 September 2023 10:34 AM - Natanael Geraldo

- Status changed from New to Resolved
- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/p9Tob2

#2 - 26 September 2023 07:34 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

3- Comparison 3rd Party Fav.pptx 3.77 MB21 September 2023 Feerman Yusoff
